/*
 * Copyright (c) 2007, Going Dot Com Inc. All rights reserved.
 */

package jp.co.going.xbrl.instance;

/**
 * @author Going Dot Com Inc.
 */
class XbContextUnitObj {

    private String unitId;
    private String name;

    /**
     * nameを取得します。
     * @return name
     */
    protected String getName() {
        return name;
    }

    /**
     * nameを設定します。
     * @param name name
     */
    protected void setName(String name) {
        this.name = name;
    }

    /**
     * unitIdを取得します。
     * @return unitId
     */
    protected String getUnitId() {
        return unitId;
    }

    /**
     * unitIdを設定します。
     * @param unitId unitId
     */
    protected void setUnitId(String unitId) {
        this.unitId = unitId;
    }
}